Subject: [PATCH 0/5] hg-to-git fixes

From: Miklos Vajna <[email-masked]>
Date: Sun, 6 Jul 2008 05:15:16 +0200

Hi,

I just noticed that hg-to-git was not updated to use dash-less git
commands, which now causes problems on 'next'. If I was at it, I fixed a
few minor issues I noticed as well.

Miklos Vajna (5):
  hg-to-git: avoid raising a string exception
  hg-to-git: abort if the project directory is not a hg repo
  hg-to-git: rewrite "git-frotz" to "git frotz"
  hg-to-git: use git init instead of git init-db
  hg-to-git: use git rev-parse instead of git show

 contrib/hg-to-git/hg-to-git.py |   27 +++++++++++++++------------
 1 files changed, 15 insertions(+), 12 deletions(-)